{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2025-2469657",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2025,
  "plot_id": "2469657",
  "cooperator": "Federated Coop Inc",
  "planted_date": "2025-05-05",
  "harvested_date": "2025-10-27",
  "population_seeds_per_acre": 31300,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC092-13",
      "traits": "",
      "metrics": {
        "Yield": 216.3,
        "%MST": 15.6,
        "Test Weight": 53.0,
        "Gross Revenue": 854.38
      },
      "entry_num": 10
    },
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC098-88",
      "traits": "",
      "metrics": {
        "Yield": 216.3,
        "%MST": 13.9,
        "Test Weight": 53.0,
        "Gross Revenue": 860.87
      },
      "entry_num": 13
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC096-21",
      "traits": "",
      "metrics": {
        "Yield": 209.1,
        "%MST": 15.5,
        "Test Weight": 54.0,
        "Gross Revenue": 831.17
      },
      "entry_num": 12
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B96M56PCE",
      "traits": "",
      "metrics": {
        "Yield": 200.6,
        "%MST": 14.0,
        "Test Weight": 55.0,
        "Gross Revenue": 802.4
      },
      "entry_num": 4
    },
    {
      "rank": 5,
      "brand": "Legend",
      "product": "Seeds",
      "traits": "PB9690 VT2P",
      "metrics": {
        "Yield": 193.8,
        "%MST": 15.1,
        "Test Weight": 54.0,
        "Gross Revenue": 774.23
      },
      "entry_num": 18
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK9231-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 191.2,
        "%MST": 16.4,
        "Test Weight": 54.0,
        "Gross Revenue": 751.42
      },
      "entry_num": 7
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC43-75",
      "traits": "",
      "metrics": {
        "Yield": 190.5,
        "%MST": 15.7,
        "Test Weight": 55.0,
        "Gross Revenue": 755.33
      },
      "entry_num": 11
    },
    {
      "rank": 8,
      "brand": "Brevant",
      "product": "B91W35AM",
      "traits": "",
      "metrics": {
        "Yield": 184.3,
        "%MST": 15.6,
        "Test Weight": 54.0,
        "Gross Revenue": 731.67
      },
      "entry_num": 2
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK9771-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 180.7,
        "%MST": 16.7,
        "Test Weight": 54.0,
        "Gross Revenue": 707.44
      },
      "entry_num": 9
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK9400-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 178.6,
        "%MST": 15.4,
        "Test Weight": 54.0,
        "Gross Revenue": 710.83
      },
      "entry_num": 8
    },
    {
      "rank": 11,
      "brand": "Brevant",
      "product": "B94C58PCE",
      "traits": "",
      "metrics": {
        "Yield": 178.2,
        "%MST": 15.0,
        "Test Weight": 53.0,
        "Gross Revenue": 709.24
      },
      "entry_num": 3
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK8558-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 177.4,
        "%MST": 13.2,
        "Test Weight": 53.0,
        "Gross Revenue": 706.05
      },
      "entry_num": 5
    },
    {
      "rank": 13,
      "brand": "Partners",
      "product": "Brand",
      "traits": "Seed PB 9689 VT2P",
      "metrics": {
        "Yield": 171.4,
        "%MST": 15.0,
        "Test Weight": 53.0,
        "Gross Revenue": 682.17
      },
      "entry_num": 21
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK8711-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 163.2,
        "%MST": 14.3,
        "Test Weight": 54.0,
        "Gross Revenue": 652.8
      },
      "entry_num": 6
    },
    {
      "rank": 15,
      "brand": "Legend",
      "product": "Seeds",
      "traits": "LR 9595 V",
      "metrics": {
        "Yield": 158.6,
        "%MST": 15.0,
        "Test Weight": 53.0,
        "Gross Revenue": 631.23
      },
      "entry_num": 20
    },
    {
      "rank": 16,
      "brand": "Power",
      "product": "Plus",
      "traits": "2L192AM",
      "metrics": {
        "Yield": 157.6,
        "%MST": 15.5,
        "Test Weight": 53.0,
        "Gross Revenue": 623.31
      },
      "entry_num": 19
    },
    {
      "rank": 17,
      "brand": "Brevant",
      "product": "B86J43AM",
      "traits": "",
      "metrics": {
        "Yield": 140.5,
        "%MST": 15.1,
        "Test Weight": 52.0,
        "Gross Revenue": 555.68
      },
      "entry_num": 1
    }
  ],
  "n_results": 17,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2025/2469657"
  ],
  "fetched_at": "2026-05-25T19:50:37.294525+00:00",
  "scraper_version": "0.1.0"
}
